Better SplitButton Class Reference |

# BetterSplitButton.OnKeyUp Method

Invokes the context menu if CTRL-Space (or Space-CTRL) is pressed.

[EditorBrowsable(State=EditorBrowsableState.Advanced)]
protected override void OnKeyUp(
KeyEventArgs kea
);

#### Parameters

kea
  The KeyEventArgs instance containing the event data.

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace